FAQ Search Today's Posts Mark Forums Read
» Video Reviews

» Linux Archive

Linux-archive is a website aiming to archive linux email lists and to make them easily accessible for linux users/developers.


» Sponsor

» Partners

» Sponsor

Go Back   Linux Archive > Ubuntu > Ubuntu User

 
 
LinkBack Thread Tools
 
Old 11-14-2009, 10:25 AM
Nils Kassube
 
Default upgrading to 9.10

Osman Kemal Kadiroglu wrote:
> I have tried to upgrade AMD64 computer from 9.06 to 9.10. I used o
> get the following message when I used apt-get upgrade command.
>
> oyo@oyo-kubuntu:~$ sudo apt-get upgrade

Better don't use apt-get to upgrade from 9.04 to 9.10.

> Now when I used KPackageKit while calculating the changes I got the
> following message and could not upgrade.
>
> Could not calculate the upgrade
>
> An unresolvable problem occurred while calculating the upgrade:
> E:Error, pkgProblemResolver::Resolve generated breaks, this may be
> caused by held packages.

This would probably be avoided if you use update-manager or update-
notifier-kde to do the upgrade:

<https://help.ubuntu.com/community/KarmicUpgrades>
<https://help.ubuntu.com/community/KarmicUpgrades/Kubuntu>


Nils

--
ubuntu-users mailing list
ubuntu-users@lists.ubuntu.com
Modify settings or unsubscribe at: https://lists.ubuntu.com/mailman/listinfo/ubuntu-users
 
Old 11-14-2009, 08:41 PM
NoOp
 
Default upgrading to 9.10

On 11/14/2009 03:25 AM, Nils Kassube wrote:
> Osman Kemal Kadiroglu wrote:
>> I have tried to upgrade AMD64 computer from 9.06 to 9.10. I used o
>> get the following message when I used apt-get upgrade command.
>>
>> oyo@oyo-kubuntu:~$ sudo apt-get upgrade
>
> Better don't use apt-get to upgrade from 9.04 to 9.10.

$ sudo apt-get upgrade
won't upgrade 9.04 to 9.10
:-)


--
ubuntu-users mailing list
ubuntu-users@lists.ubuntu.com
Modify settings or unsubscribe at: https://lists.ubuntu.com/mailman/listinfo/ubuntu-users
 
Old 11-14-2009, 09:15 PM
Nils Kassube
 
Default upgrading to 9.10

NoOp wrote:
> On 11/14/2009 03:25 AM, Nils Kassube wrote:
> > Osman Kemal Kadiroglu wrote:
> >> I have tried to upgrade AMD64 computer from 9.06 to 9.10. I used o
> >> get the following message when I used apt-get upgrade command.
> >>
> >> oyo@oyo-kubuntu:~$ sudo apt-get upgrade
> >
> > Better don't use apt-get to upgrade from 9.04 to 9.10.
>
> $ sudo apt-get upgrade
> won't upgrade 9.04 to 9.10

Yeah, good catch. Then I have no idea what the OP expected to happen
from the command.


Nils

--
ubuntu-users mailing list
ubuntu-users@lists.ubuntu.com
Modify settings or unsubscribe at: https://lists.ubuntu.com/mailman/listinfo/ubuntu-users
 

Thread Tools




All times are GMT. The time now is 01:29 PM.

VBulletin, Copyright ©2000 - 2014, Jelsoft Enterprises Ltd.
Content Relevant URLs by vBSEO ©2007, Crawlability, Inc.
Copyright 2007 - 2008, www.linux-archive.org